@charset "UTF-8";

header {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background:#8cbefa;
}

ul {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px;
}

ul li {
  margin-left: 5px;
  margin-right: 5px;
}
.title img{
  vertical-align: middle;
  margin:0 10px;
}
.title span{
  vertical-align: middle;
  white-space: normal;
}

.title h1 {
  font-size: 1.5em;
  margin-right: 10px;
  padding: 10px;
}
.clientname p {
  font-size: 1.5em;
  text-align:right;
  margin-right: 10px;
  padding: 10px;
}

div.content {
   margin: 0 15px;
   padding: 0;
}

main {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

main div.booklist {
  width: calc(25% - 35px);
  margin: 5px;
  padding: 10px;
  text-align: center;
}

@media (max-width: 768px) {
  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  main div.booklist {
    width: calc(50% - 35px);
    margin: 5px;
    padding: 10px;
    text-align: center;
  }
.title span{
  vertical-align: middle;
  white-space: normal;
  }
}
.indention {
  display: inline-block; 
}
main div.book_thum {
    position: relative;
    width: 100%;
    height: 300px;
    img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
  }
}

h2.d-lib {
    line-height: 150%;
    background:#dbebf8;
    padding: 5px 10px;
    margin: 10px 0px;
    color:#133d5f;
   }

p.guide {
  margin-right: 20px;
  margin-left: 20px;
}

footer {
    line-height: 200%;
    width: 100%;
    background:#8cbefa;
    padding: 5px 10px;
    margin: 10px 0px;
   }



/* -------modal------- */

div.modal {
	position: relative;
	display:none;
	z-index:9999;
}
div.modal .pr_box {
	width:80%;
	height:auto;
	margin:auto;
	box-shadow:0px 0px 12px rgba(0,0,0,0.4);
	padding:40px;
	background:#FFFFFF;
}
.pr_box img:hover {
	filter: alpha(opacity=50);
	-webkit-opacity:0.50;
	-moz-opacity:0.50;
	-ms-opacity:0.50;
	-o-opacity:0.50;
	opacity:0.50;
}
.close_modal{
	display: block;
	width: 120px;
	line-height:50px;
	display: inline-table;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	color: #fff;
	border: 2px solid #018ad1;
	background: #018ad1;
	*display: inline;
	*zoom: 1;
}
.close_modal:hover {
	text-decoration: none;
	display: inline-table;
	color: #018ad1;
	border: 2px solid #018ad1;
	background: #fff;
}
.close_modal_no{
	display: block;
	width: 120px;
	line-height:50px;
	display: inline-table;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	color: #fff;
	border: 2px solid #60cfff;
	background: #60cfff;
	*display: inline;
	*zoom: 1;
}
.close_modal_no:hover {
	text-decoration: none;
	display: inline-table;
	color: #018ad1;
	border: 2px solid #60cfff;
	background: #fff;
}
.modal_btn {
    font-size: 1.5em;
    text-align:center;
    margin: 10px;
}
.library_name {
    font-size: 1.5em;
    text-align:center;
    margin: 10px;
}

